/*for mobile*/
@media only screen and (max-width:760px) {
.navbar-toggler-icon{filter: brightness(0) invert(1);}
html{overflow-x: hidden;}
body{overflow-x: hidden;}
.navbar-nav .nav-item {margin-left: 0px; margin-top: 3px}
.navbar-collapse{margin-top: 20px;}
header .btn_style {width: 100%;}
header{background: #13130f;}
header .navbar { padding: 10px 0px;}

.BannerBg {background: url(../img/HomeBanner.png) no-repeat; background-size: 100% 100%;}
.light_btn {margin-bottom: 10px; margin-left: 0px;}
.HeaderBg{background: #010109;}

.BannerBg {background-size: 100% 100%; min-height: 300px;}
.BannerShadowTwo {height: 100px;}
.BannerShadowOne {height: 100px;}
.BannerHeading h4 {margin-top: 30px; font-size: 25px;}
.BannerHeading h5{font-size: 25px;}
.BannerButton{margin-bottom: 0px;}

.SquareBoxOne {height: 30px; width: 30px; top: -105px;}
.SquareBoxTwo {height: 30px; width: 30px; top: -75px; left: 30px;}
.SquareBoxThree {height: 30px; width: 30px; top: -105px;}
.SquareBoxFour {height: 30px; width: 30px; top: -75px; right: 30px;}
.MarginTopFeatures{margin-top: -130px;}
.HeadingText h4 {font-size: 20px;}
.mt-5{margin-top: 20px !important;}

.BenifitsImageBg {
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(5px);
  padding: 20px;
  border: 1px solid rgba(255, 255, 255, 0.35);
  border-radius: 5px;
  width: 100%;
  height: 216px;
  margin: 0px;}
.BenifitsImageBgTwo {
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(5px);
  padding: 20px;
  border: 1px solid rgba(255, 255, 255, 0.35);
  border-radius: 5px;
  width: 100%;
  height: 220px;
  position: unset;
  right: 0px;
  top: 0px;
  left: 0px;
  margin: auto;}

  .AllGridOne {
    background: url(../img/GridTwoBg.png) no-repeat;
      background-size: auto;
    position: absolute;
    width: 100%;
    background-size: cover;
    height: 250px;
    right: 0px;
  }

  .AllGridTwo {
    background: url(../img/GridTwoBg.png) no-repeat;
      background-size: auto;
    position: absolute;
    width: 100%;
    background-size: cover;
    height: 250px;
    right: 0px;
  }

  .BenifitsImage {
    width: 300px;
    margin: auto;
    display: block;
  }
  .BenifitsImageTwo {
    width: 280px;
    margin: auto;
    display: block;
  }

  .WorkflowMoneyBg {
    display: none;
  }

  .WorkflowMoneyImage {
    width: 125px;
    margin: auto;
    display: block;
  }

  .BorderShadow {
    width: 100%;
    margin: auto;
    display: block;
  }

  .FeaturesIconHeading {

    font-size: 17px;
 
  }

  .HeadingTextTwo h4 {

    font-size: 20px;
  }
  
  .DashboardBg {
    background: url(../img/DashboardBg.png) no-repeat;
      background-size: auto;
    background-size: 100% 90%;
    display: contents;
  }
  .DashboardImage {
    margin-top: 10px;
    display: none;
  }
  .DashboardImageMobile {
    margin-top: 10px;
    display: block;
    width: 200px;
    margin: auto;
    border-radius: 32px;
    animation: boxShadowBlink 3s infinite;
    
  }
  @keyframes boxShadowBlink {
    0%, 100% {
      box-shadow: 0 0 5px #15192D, 0 0 10px #15192D;
    }
    50% {
      box-shadow: 0 0 15px #15192D, 0 0 20px #4a568f;
    }
  }

  .DashboardShadowOne {
    height: 200px;
    position: absolute;
    left: -30px;
    top: -135px;
    z-index: -1;
  }
  .DashboardShadowTwo {
    height: 200px;
    position: absolute;
    right: -30px;
    top: -135px;
    z-index: -1;
  }
  .fa {
    color: #208FE5;
  }

  .UserIcon {
    opacity: unset;
  }
  .UsersHeading {
    color: #fff;}


    .accordion_body{display:none; padding: 0px 20px 10px 20px;}







}
/*for medium mobile*/
@media only screen and (min-width:480px) and (max-width:760px) {
    .btn-outline-dark {
        border: none;
        padding: 0;
        outline: none;
      }
    
      .btn-outline-dark:hover {
        background: none;
        color: gray;
      }
      .HeaderPadding {
        padding-top: 70px;
      }
      .WorkflowMoneyBg {

        left: 551px;

      }

      .BenifitsImageBg {
        background: rgba(255, 255, 255, 0.1);
        backdrop-filter: blur(5px);
        padding: 20px;
        border: 1px solid rgba(255, 255, 255, 0.35);
        border-radius: 5px;
        width: 97%;
        height: 216px;
        position: absolute;
        right: 0px;
        bottom: 385px;
        left: 0px;
        margin: 0px 10px;
      }

}
/*for tablet*/
@media only screen and (min-width:760px) and (max-width:1000px) {
  .HeaderPadding {
    padding-top: 70px;
  }
}

/*for destop*/
@media (min-width: 1200px){
 

 }




